<?php

function receberPedido($conexao, $id){

	$id = $id;

	$query = "UPDATE pedidos
				SET status = 'Recebido'
				WHERE id = '$id';";

	if (mysqli_query($conexao, $query)) {
		return $id;
	}

}

function desfazerRecebimento($conexao, $id){

$id = $id;
$query = "UPDATE pedidos
				SET status = 'Pendente'
				WHERE id = '$id';";

	if (mysqli_query($conexao, $query)) {

	}


}
